Serviços na Internet
Serviços na Internet

GilsonPM

Soluções Personalizadas

Magento 2.2.5 - Requisitos do Sistema

Índice de Artigos

Requisitos do Sistema

É a loja que exige mais recursos de servidor e banda, e consequentemente gera maiores custos de hospedagem. Portanto antes da instalação, recomendamos que você reveja Requisitos Magento sistema, a fim de verificar  a compatibilidade do seus ambientes com esta plataforma.

Ao nível básico Magento exigirá os seguintes softwares:

Como eu sei se o meu servidor atende a esses requisitos de sistema?

  • Sistemas operacionais suportados:
    • Linux x86, x86-64
  • Servidores da Web Suportados:
    • Apache 1.3.x
    • Apache 2.0.x
    • Apache 2.2.x
  • Browsers suportados:
    • Microsoft Internet Explorer 7 ou superior
    • Mozilla Firefox 3.5 e acima
    • Apple Safari 5 ou superior no Mac só
    • Google Chrome 7 e superior
    • Adobe Flash plug navegador in-deve ser instalado
  • Compatibilidade PHP:
    • 5.2.13 +
    • Extensões necessárias:
      • PDO_MYSQL
      • simplexml
      • mcrypt
      • de hash
      • GD
      • DOM
      • iconv
      • enrolar
      • SABÃO (se Webservices API é para ser usado)
    • Safe_mode off
    • Memory_limit não menos de 256MB (de preferência 512)
  • MySQL:
    • 4.1.20 ou mais recente
    • Mecanismo de armazenamento InnoDB
  • SSL:
    • Se o HTTPS é usado para trabalhar no certificado, admin SSL deve ser válido. Certificados auto-assinados SSL não são suportadas
  • Servidor - hosting - Configuração:
    • Capacidade para executar tarefas agendadas (crontab) com PHP 5
    • Capacidade de substituir opções. Htaccess

Onde estou?

Novo - Compartilhe

> >

Quem OnLine?

Temos 620 visitantes e Nenhum membro online